TamTam en TomTom GO 300?

Hoi!

Denk er sterk aan om een TomTom GO 300 te schaffen.

Op de website van TamTam lees ik echter een bericht wat mij tegenstrijdig in de oren klinkt: ‘Please note that TamTam supports only TomTom GO and not TomTom Navigator for Palm/PDA and not TomTom GO 300, 500, 700 and mobile’.

Ik snap het even niet: is TamTam nu wél of niét compatible met de TomTom GO 300?

Als TamTam niét compatible is met de TomTom GO 300 met welk TomTom-model is TamTam dan wel compatible?

Bedankt voor jullie reactie!

Blijkbaar alleen het 'oude' tomtom go kastje, zoals ik het lees uit jouw tekst

Ik denk dat er nog een update moet komen voor TamTam zodat hij met meerdere toestellen werkt dan enkel de TomTom GO.

Dus hij ondersteunt voorlopig niet de nieuwe TomToms , 300,500,700

Volgens mij zijn de TomTomGo en de TomTomGo 300/500/700 twee verschillende modellen. De 300/500/700 zijn pas nieuw geintroduceerde modellen en zijn de opvolgers van de TomTomGo. Aangezien de 300/500/700 net uit zijn en de TomTomGo al een tijdje bestaat kan ik me voorstellen dat de Go wel onderstuend wordt en de 300/500/700 niet.

precies!

Ga ook eens kijken op http://forum.gps.nl/index.php daar heb je ook veel info . :)

[quote:57d6ac3be8="[url=http://www.tomtom.nl/support/rightnow.php?p_prods=&p_pv=&p_search_type=answers.search_fnl&p_new_search=1&p_prod_lvl1=%7Eany%7E&p_search_type=&p_search_text=mac]De Tom Tom website[/url]"][b:57d6ac3be8]Vraag[/b:57d6ac3be8] Heb ik voor TomTom GO 300/500/700 een pc nodig? Welke besturingssystemen worden ondersteund?

[b:57d6ac3be8]Antwoord[/b:57d6ac3be8]
Nee, uw TomTom GO 300/500/700 is direct gebruiksklaar, zonder installatie of activering. U kunt uw product het beste met behulp van de bijgesloten productcodekaart registreren, zodat TomTom u op de hoogte kan houden van nieuws over uw TomTom-product.
Bewaar de productcodekaart op een veilige plaats, omdat de code de licentie van uw product is, die u nodig zult hebben voor het downloaden van eventuele upgrades.

Het installatieprogramma dat op de cd-rom staat en ook beschikbaar is op onze website, ondersteunt MS Windows 2000 en latere versies, en ook minimaal Mac OS X versie 10.3. [/quote:57d6ac3be8]

Ik heb een TomTom Go 300 en gebruik TamTam op mijn PowerBook. Het programma werkt perfect. De TomTom trouwens ook. Prima ding ! :D

[quote:bf29cb9eef="macpro"][quote:bf29cb9eef="[url=http://www.tomtom.nl/support/rightnow.php?p_prods=&p_pv=&p_search_type=answers.search_fnl&p_new_search=1&p_prod_lvl1=%7Eany%7E&p_search_type=&p_search_text=mac]De Tom Tom website[/url]"][b:bf29cb9eef]Vraag[/b:bf29cb9eef] Heb ik voor TomTom GO 300/500/700 een pc nodig? Welke besturingssystemen worden ondersteund?

[b:bf29cb9eef]Antwoord[/b:bf29cb9eef]
Nee, uw TomTom GO 300/500/700 is direct gebruiksklaar, zonder installatie of activering. U kunt uw product het beste met behulp van de bijgesloten productcodekaart registreren, zodat TomTom u op de hoogte kan houden van nieuws over uw TomTom-product.
Bewaar de productcodekaart op een veilige plaats, omdat de code de licentie van uw product is, die u nodig zult hebben voor het downloaden van eventuele upgrades.

Het installatieprogramma dat op de cd-rom staat en ook beschikbaar is op onze website, ondersteunt MS Windows 2000 en latere versies, en ook minimaal Mac OS X versie 10.3. [/quote:bf29cb9eef][/quote:bf29cb9eef]
Prachtig, maar deze informatie is niet compleet: Om bijvoorbeeld kaarten van andere regio’s te laden, heb je wel degelijk die software nodig, en die is er alleen voor windows.
Ik heb even een vraag naar TomTom gestuurd:
“Veel Apple gebruikers vragen zich af of de software die gebruikt wordt om kaarten in de TomTom te laden ook geschikt is voor Apple OSX, en zo nee, kunnen nieuwe kaarten en updates ook zonder software geladen worden door de TomTom op de Mac aan te sluiten en de bestanden met de hand te plaatsen?”
Naar mijn idee is die software helegaar niet nodig, ik wed dat je gewoon bestandjes in een map kunt zetten.

Er is me veel duidelijk geworden - bedankt voor jullie reacties!

Ik heb de TomTom GO 300 besteld en TamTam gedownload maar nog niet geregistreerd - ik wacht op de update die compatibiliteit garandeert met alle nieuwe TomTom GO modellen (daar wordt aan gewerkt door TamTam).

Ik vond dit in een Forum: http://tomtomgo.jouwsites.nl/forum/index.php?showtopic=2698

De gehele tekst:

25-06, 08:52
Bericht #1

10+ poster

Groep: Leden
Berichten: 14
Geregistreerd op: 21-06-05
Registratienummer: 2.032

Tomtom heeft er weinig ophef over gemaakt, maar je kunt de standaard software voor backup-en en installeren van kaarten gewoon downloaden en gebruiken onder Mac OS X (vanaf 10.3). Dat is natuurlijk goed niews voor de Apple-fans, die hun tomtom go met name hebben aangeschaft vanwege de opvallende gelijkenis met de iMac classic en de zekerheid niet met een Windows CE besturingssysteem te maken te hebben, maar met Linux ondersteuning (OS X op de Tomtom had natuurlijk nog beter geweest :-))

Goed, TomTom voor Mac OS X, hoe doe je dat? Dat gaat misschien op een wat vreemde wijze, vandaar dat tomtom er zelf nog niet veel ruchtbaarheid aan gegeven heeft. Je hebt in ieder geval een Tomtom go (ik heb getest met de 300), een USB-kabel en de orginele installatie-cd van tomtom (zit in de tomtom doos) nodig.

Voer de stappen als hieronder weergegeven precies uit:

  • download de versie van de setup-software op het volgende URL:
    setup 1.04
  • Mount deze download op je bureaublad (dubbelklikken dus)
  • Sleep de applicatie Setup naar een plek op je HDD
  • Sluit nu je Tomtom go aan op je Mac via een USB-kabel en zet hem aan
  • Stop de orginele installatie-cd in je Mac
  • Run nu de applicatie Setup, die je zojuist hebt gedownload
  • Volg de stappen op het scherm. Je krijgt een prima conduit-verbinding, met alle functionaliteit, die je op de PC ook aantreft.

Ik heb het zojuist getest met een tomtom go 300. Ik heb de backup-procedure met succes uitgevoerd.

Ik weet zeker dat hier een hele grote groep MAc-gebruikers een ontzettend leuke zaterdagochtend hebben nu!

Groet

Hankie

(met dank aan Gijsraggers van Macosx.nl en Douglas Robert voor de tip)

Dit bericht is gewijzigd door Hankie: 25-06, 09:20

Sorry Hankie, maar kun je iets duidelijker zijn wat betreft die URL? Waar kan ik die setup 1.04 precies downloaden?

Gr, Jeroen

[quote:27cb6bac1f="jeroen1"]Sorry Hankie, maar kun je iets duidelijker zijn wat betreft die URL? Waar kan ik die setup 1.04 precies downloaden?

Gr, Jeroen[/quote:27cb6bac1f]
hier: http://www.tomtom.com/3243

Dat is hem inderdaad.

Nog even voor de duidelijkheid. De software is met name gericht voor conduit-doeleinden, oftwel het backup/restore-verhaal en het installeren van nieuwe kaarten etc.

Voor de updates van het besturingssysteem van de TTG (inmiddels op 5.201) heb je nog steeds slechts de .exe-files voor de PC ter beschikking. Als TTG die nu ook eens aanlevert in een cacoa-versie voor OSX, ben ik helemaal gelukkig!!!

Hankie

Dat zal nog wel een tijdje duren ben ik bang. Tom Tom krijgt massa's reacties op de nieuwe versie en er zitten nog de nodige bugs in. Pas als die weggewerkt zijn verwacht ik dat ze hier tijd aan gaan besteden.